[
    {
        "compatible": true,
        "description": "Permite obtener los datos necesarios para el modelo 347 de la hacienda espa\u00f1ola.",
        "enabled": true,
        "folder": "Modelo347",
        "hidden": false,
        "installed": true,
        "min_version": 2025.5999999999999,
        "min_php": 8,
        "name": "Modelo347",
        "order": 11,
        "post_disable": false,
        "post_enable": false,
        "require": [],
        "require_php": [],
        "version": 3.52
    },
    {
        "compatible": true,
        "description": "Permite obtener los datos necesarios para el modelo 115 y 180 de la hacienda espa\u00f1ola.",
        "enabled": true,
        "folder": "Modelo115",
        "hidden": false,
        "installed": true,
        "min_version": 2025,
        "min_php": 8,
        "name": "Modelo115",
        "order": 6,
        "post_disable": false,
        "post_enable": false,
        "require": [],
        "require_php": [],
        "version": 1.6000000000000001
    },
    {
        "compatible": true,
        "description": "Permite generar asientos contables a partir de plantillas. Accesible desde la pesta\u00f1a predefinidos del men\u00fa contabilidad, asientos.",
        "enabled": true,
        "folder": "AsientosPredefinidos",
        "hidden": false,
        "installed": true,
        "min_version": 2025.5999999999999,
        "min_php": 8,
        "name": "AsientosPredefinidos",
        "order": 8,
        "post_disable": false,
        "post_enable": false,
        "require": [],
        "require_php": [],
        "version": 3.3999999999999999
    },
    {
        "compatible": true,
        "description": "Permite obtener los datos necesarios para el modelo 111 y 190 de la hacienda espa\u00f1ola.",
        "enabled": true,
        "folder": "Modelo111",
        "hidden": false,
        "installed": true,
        "min_version": 2025.5999999999999,
        "min_php": 8,
        "name": "Modelo111",
        "order": 10,
        "post_disable": false,
        "post_enable": false,
        "require": [],
        "require_php": [],
        "version": 2.2999999999999998
    },
    {
        "compatible": true,
        "description": "Modelo 130 de la AEAT (agencia tributaria espa\u00f1ola)",
        "enabled": false,
        "folder": "Modelo130",
        "hidden": false,
        "installed": true,
        "min_version": 2025,
        "min_php": 8,
        "name": "Modelo130",
        "order": 0,
        "post_disable": false,
        "post_enable": false,
        "require": [],
        "require_php": [],
        "version": 3.71
    },
    {
        "compatible": true,
        "description": "Modelo 303 y 390 de la Hacienda espa\u00f1ola para la declaraci\u00f3n trimestral y anual de IVA.",
        "enabled": true,
        "folder": "Modelo303",
        "hidden": false,
        "installed": true,
        "min_version": 2025.5999999999999,
        "min_php": 8,
        "name": "Modelo303",
        "order": 1,
        "post_disable": false,
        "post_enable": false,
        "require": [],
        "require_php": [],
        "version": 2.9100000000000001
    },
    {
        "compatible": true,
        "description": "Muestras informes de resultados anual, tesorer\u00eda y desgloses de compras y ventas.",
        "enabled": false,
        "folder": "Informes",
        "hidden": false,
        "installed": true,
        "min_version": 2025.5999999999999,
        "min_php": 8,
        "name": "Informes",
        "order": 0,
        "post_disable": false,
        "post_enable": false,
        "require": [],
        "require_php": [],
        "version": 3.9100000000000001
    },
    {
        "compatible": true,
        "description": "Agrega una opcion para validar datos de facturas no pagadas por un cliente en especifico\r\n            - se necesita seleccionar el cliente, luego en la parte de facturas, tomar el dato de las facturas no pagadas\r\n            - importante, ejecutar el boton de recalcular, para que pueda validar la cantidad de dias vencidos por factura\r\n            - para imprimir, tiene que ser desde el boton que esta en el listado de facturas",
        "enabled": true,
        "folder": "EstadosCuenta",
        "hidden": false,
        "installed": true,
        "min_version": 2025,
        "min_php": 8,
        "name": "EstadosCuenta",
        "order": 14,
        "post_disable": false,
        "post_enable": false,
        "require": [],
        "require_php": [],
        "version": 2
    },
    {
        "compatible": true,
        "description": "Permite realizar y restaurar copias de seguridad.",
        "enabled": true,
        "folder": "Backup",
        "hidden": false,
        "installed": true,
        "min_version": 2025.5999999999999,
        "min_php": 8,
        "name": "Backup",
        "order": 15,
        "post_disable": false,
        "post_enable": false,
        "require": [],
        "require_php": [
            "zip"
        ],
        "version": 3.5
    },
    {
        "compatible": true,
        "description": "Implementaci\u00f3n de Verifactu para FacturaScripts",
        "enabled": false,
        "folder": "Verifactu",
        "hidden": false,
        "installed": true,
        "min_version": 2025.71,
        "min_php": 8,
        "name": "Verifactu",
        "order": 0,
        "post_disable": false,
        "post_enable": false,
        "require": [],
        "require_php": [
            "soap"
        ],
        "version": 0.83999999999999997
    },
    {
        "compatible": true,
        "description": "A\u00f1ade nuevas opciones al punteo de subcuentas incluido en el Core de Facturascripts",
        "enabled": true,
        "folder": "PunteoCuentasPlus",
        "hidden": false,
        "installed": true,
        "min_version": 2025.51,
        "min_php": 8,
        "name": "PunteoCuentasPlus",
        "order": 16,
        "post_disable": false,
        "post_enable": false,
        "require": [],
        "require_php": [],
        "version": 2.0099999999999998
    }
]